Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-accessibility
Navigation:
Lists: gentoo-accessibility: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: <gentoo-accessibility@g.o>
From: "Cleverson" <clever9@...>
Subject: Speakup's last version in the kernel?
Date: Tue, 29 May 2007 23:47:19 -0300
Hi,

Does the current stable Gentoo-sources 2.6.19-r5 kernel contains the latest 
CVS Speakup version? If not, then I'd like to know if Gentoo-sources 2.6.21, 
currently in the testing branch, contains that latest version and if worth 
upgrading.

Thanks,
Cleverson

"Be realistic; ask for the impossible." 

-- 
gentoo-accessibility@g.o mailing list


Navigation:
Lists: gentoo-accessibility: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Emacspeak
Next by thread:
Speakup and Kernel 2.6.20
Previous by date:
Re: Emacspeak
Next by date:
Speakup and Kernel 2.6.20


Updated Jun 17, 2009

Summary: Archive of the gentoo-accessibility mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.